<?php

final class ExtensionStorePatchList extends PhabricatorSQLPatchList {

  public function getNamespace() {
    return 'ExtensionStore';
  }

  public function getPatches() {
    $root = dirname(phutil_get_library_root('extension-store'));
    return $this->buildPatchesFromDirectory($root.'/resources/sql/');
  }

}
